/* Настройка видимости для слабовидящих */

.vision-control {
  padding: 8px;
  background: #eee;
  font-family: Google Sans;
  color: #333;
  font-weight: bold;
  border-radius: 3px;
  position: fixed;
  top: 0;
  width: inherit;
  max-width: inherit;
  z-index: 100;
  font-size: 20px;
  visibility: hidden;
  opacity: 0;
}

.vision-control.active {
  opacity: 1;
  visibility: visible;

  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;

  height: 80px;
}

.quiz-margin {
  margin-top: 110px;
}

.vision-control .lv-fonts {
  margin-right: 32px;
}
.vision-control .lv-fonts .lv-fonts-1 {
  margin-left: 8px;
  font-size: 12px;
}
.vision-control .lv-fonts .lv-fonts-2 {
  font-size: 16px;
}
.vision-control .lv-fonts .lv-fonts-3 {
  font-size: 20px;
}
.vision-control .lv-intervals {
  margin-right: 32px;
}
.vision-control .lv-intervals img {
  vertical-align: baseline;
}
.vision-control .lv-intervals .lv-intervals-1 {
  margin-left: 8px;
}
.vision-control .lv-colors {
  margin-right: 32px;
}
.vision-control .lv-colors .lv-colors-1 {
  margin-left: 8px;
  background-color: #fff;
  color: #333;
}
.vision-control .lv-colors .lv-colors-2 {
  background-color: #212121;
  color: #fff;
}
.vision-control .lv-colors .lv-colors-3 {
  background-color: #9fd2fd;
  color: #333399;
}
.vision-control .icon-lw {
  margin-right: 6px;
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 2px;
  cursor: pointer;
}
.vision-control .lv-undo {
  display: none;
  cursor: pointer;
}
.vision-control .lv-undo i {
  margin-left: 6px;
  font-size: 18px;
}

.disabled-margin {
  margin-top: 60px;
}
